# $Id$
#
# LANGUAGE translation of Drupal (general)
# Copyright 2025 YooMoney cms@yoomoney.ru
# Generated from files:
#  yookassa.install: n/a
#  yookassa.info.yml: n/a
#  src/Plugin/Commerce/PaymentGateway/YooKassa.php: n/a
#  yookassa.routing.yml: n/a
#  js/yookassa_oauth.js: n/a
#  src/Controller/YooKassaOauthController.php: n/a
#  src/EventSubscriber/YooKassaEventSubscriber.php: n/a
#  src/Oauth/YooKassaOauth.php: n/a
#  src/Helpers/YooKassaTaxRateEnumHelper.php: n/a
#  src/Plugin/Commerce/PaymentMethodType/YooKassaEPL.php: n/a
#  src/PluginForm/YooKassa/PaymentOffsiteForm.php: n/a
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: 1.1.3\n"
"POT-Creation-Date: 2025-12-30 14:55+0300\n"
"PO-Revision-Date: 2024-02-29 12:17+0300\n"
"Last-Translator: YooMoney cms@yoomoney.ru\n"
"Language-Team: ru cms@yoomoney.ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: Poedit 3.8\n"

#: yookassa.install:21
msgid "YooMoney Module requires the yoomoney/yookassa-sdk-php library."
msgstr ""

#: yookassa.install:27
msgid "YooMoney Module requires the yoomoney/yookassa-sdk-validator library."
msgstr ""

#: yookassa.info.yml:0
msgid "YooMoney Module"
msgstr ""

#: yookassa.info.yml:0
msgid "Helps set up payment acceptance via YooMoney"
msgstr ""

#: yookassa.info.yml:0 src/Plugin/Commerce/PaymentGateway/YooKassa.php:52;52
msgid "YooMoney"
msgstr ""

#: yookassa.routing.yml:0
msgid "Get Oauth Url"
msgstr ""

#: yookassa.routing.yml:0
msgid "Get Oauth Token"
msgstr ""

#: yookassa.routing.yml:0
msgid "Check Payment Method"
msgstr ""

#: yookassa.routing.yml:0
msgid "Generate Notification Url"
msgstr ""

#: js/yookassa_oauth.js:0
msgid "Something went wrong. Refresh the page and try again."
msgstr ""

#: js/yookassa_oauth.js:0 src/Plugin/Commerce/PaymentGateway/YooKassa.php:990
msgid "Connect your store"
msgstr ""

#: src/Controller/YooKassaOauthController.php:253
msgid "The \"Machine Name\" field can't be empty"
msgstr ""

#: src/Controller/YooKassaOauthController.php:260
msgid "The \"@machineName\" payment gateway already exists. Please enter a different name"
msgstr ""

#: src/Controller/YooKassaOauthController.php:175;222
#: src/EventSubscriber/YooKassaEventSubscriber.php:157;173;181;202;227;260;268;277;303
#: src/Oauth/YooKassaOauth.php:130
#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:663;681;1009;1103
msgid "error"
msgstr ""

#: src/EventSubscriber/YooKassaEventSubscriber.php:189
msgid "info"
msgstr ""

#: src/Helpers/YooKassaTaxRateEnumHelper.php:38
msgid "Without VAT"
msgstr ""

#: src/Helpers/YooKassaTaxRateEnumHelper.php:39
msgid "0%"
msgstr ""

#: src/Helpers/YooKassaTaxRateEnumHelper.php:40
msgid "5%"
msgstr ""

#: src/Helpers/YooKassaTaxRateEnumHelper.php:41
msgid "7%"
msgstr ""

#: src/Helpers/YooKassaTaxRateEnumHelper.php:42
msgid "10%"
msgstr ""

#: src/Helpers/YooKassaTaxRateEnumHelper.php:43
msgid "20%"
msgstr ""

#: src/Helpers/YooKassaTaxRateEnumHelper.php:44
msgid "22%"
msgstr ""

#: src/Helpers/YooKassaTaxRateEnumHelper.php:45
msgid "Applicable rate 5/105"
msgstr ""

#: src/Helpers/YooKassaTaxRateEnumHelper.php:46
msgid "Applicable rate 7/107"
msgstr ""

#: src/Helpers/YooKassaTaxRateEnumHelper.php:47
msgid "Applicable rate 10/110"
msgstr ""

#: src/Helpers/YooKassaTaxRateEnumHelper.php:48
msgid "Applicable rate 20/120"
msgstr ""

#: src/Helpers/YooKassaTaxRateEnumHelper.php:49
msgid "Applicable rate 22/122"
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:181
msgid "Link your website on Drupal to the YooMoney Merchant Profile"
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:190
msgid "Payment description"
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:191
msgid "This is the description of the transaction: customers will see it when making the payment, and you'll see it in the Merchant Profile. For example, «Payment for order No. 72»."
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:192
msgid "If you'd like the order ID to be autofilled into the description, put %order_id% in its place (Payment for order No. %order_id%)."
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:193
msgid "Maximum length for the description is 128 characters."
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:196
msgid "Payment for order No. %order_id%"
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:204
msgid "Send data for receipts to YooMoney (54-FZ)"
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:211;404
msgid "Verifying second receipt settings..."
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:238
msgid "In order to comply with the Federal Law No. 54-FZ, the VAT rate and estimate rate will be changed from 20% and 20/120 to 22% and 22/122 starting from January 1, and the new rates will be applied to all new payments.<br>If you don't change the rates, you might get questions and fines from the Federal Tax Service, and you will have to manually correct the transactions."
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:248
msgid "Default rate"
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:258
msgid "Compare the receipts"
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:277
msgid "Rate in your store"
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:281
msgid "Rate for the receipt for the Tax Service"
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:313
msgid "Default tax system"
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:315
msgid "General tax system"
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:316
msgid "Simplified (STS, income)"
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:317
msgid "Simplified (STS, income with costs deducted)"
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:318
msgid "Unified tax on imputed income (ENVD)"
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:319
msgid "Unified agricultural tax (ESN)"
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:320
msgid "Patent Based Tax System"
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:326
msgid "Select the default tax system. This parameter is only required if you use multiple tax systems, otherwise it's not specified"
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:343
msgid "Payment subject"
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:345
msgid "Product (commodity)"
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:346
msgid "Excisable goods (excise)"
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:347
msgid "Job (job)"
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:348
msgid "Service (service)"
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:349
msgid "Gambling bet (gambling_bet)"
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:350
msgid "Gambling winnings (gambling_prize)"
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:351
msgid "Lottery ticket (lottery)"
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:352
msgid "Lottery winnings (lottery_prize)"
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:353
msgid "Intellectual property (intellectual_activity)"
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:354
msgid "Payment (payment)"
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:355
msgid "Agent’s commission (agent_commission)"
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:356
msgid "Several subjects (composite)"
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:357
msgid "Another (another)"
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:372
msgid "Payment method"
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:374
msgid "Full prepayment (full_prepayment)"
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:375
msgid "Partial prepayment (partial_prepayment)"
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:376
msgid "Advance payment (advance)"
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:377
msgid "Full payment (full_payment)"
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:378
msgid "Partial payment and loan (partial_payment)"
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:379
msgid "Loan (credit)"
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:380
msgid "Loan repayment (credit_payment)"
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:397
msgid "Send the second receipt"
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:421
msgid "Order type used on the website"
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:425;448
msgid "Select"
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:431
msgid "Verifying order status..."
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:444
msgid "Send the second receipt when order status changes to ..."
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:466
msgid "Url for notification"
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:473
msgid "Logging"
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:474
msgid "View "
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:475
msgid "logs"
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:913
msgid "To switch from the test store to the real store, click \"Switch store\"."
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:914
msgid "In the pop-up window, sign in to your account, give YooMoney access, and select the required store."
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:957
msgid "Test store"
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:957
msgid "Real store"
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:980
msgid "Change store"
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:985
msgid "Connect store to YooMoney again"
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:1027
msgid "Couldn't link the website to your Merchant Profile"
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:1028
msgid "Connect your store to YooMoney again or "
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:1029
msgid "clear cache."
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:1030
msgid " If it doesn't work, contact tech support."
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:1070
msgid "To activate your online sales register, enable sending data for receipts to YooMoney"
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:1071
msgid "Important: "
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:1071
msgid "if you selected not to link the payment to the receipt, then you don't need to enable this feature."
msgstr ""

#: src/Plugin/Commerce/PaymentGateway/YooKassa.php:52
msgid "N/A"
msgstr ""

#: src/Plugin/Commerce/PaymentMethodType/YooKassaEPL.php:30;14;14
msgid "YooMoney (bank cards, e-money, etc.)"
msgstr ""

#: src/PluginForm/YooKassa/PaymentOffsiteForm.php:156
msgid "Оплата заказа №%order_id%"
msgstr ""
